@font-face {

    font-family: "Segoe UI Light";
    src: url("http://angara.aero/media/oxygen/fonts/segoeuilight.eot");
    src: local("Segoe UI Light"),
     url("http://angara.aero/media/oxygen/fonts/segoeuilight.eot?#iefix") format("embedded-opentype"),
         url("http://angara.aero/media/oxygen/fonts/segoeuilight.woff") format("woff"),
         url("http://angara.aero/media/oxygen/fonts/segoeuilight.ttf") format("truetype"),
         url("http://angara.aero/media/oxygen/fonts/segoeuilight.svg#JournalRegular") format("svg");
    font-weight: normal;
    font-style: normal;
}
@font-face {

    font-family: "Segoe UI";
    src: url("http://angara.aero/media/oxygen/fonts/segoeui.eot");
    src: local("Segoe UI"),
         url("http://angara.aero/media/oxygen/fonts/segoeui.eot?#iefix") format("embedded-opentype"),
         url("http://angara.aero/media/oxygen/fonts/segoeui.woff") format("woff"),
         url("http://angara.aero/media/oxygen/fonts/segoeui.svg#JournalRegular") format("svg"),
         url("http://angara.aero/media/oxygen/fonts/segoeui.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}
.svg-symbol-admin-aliases {
  width: 512px;
  height: 512px;
}
.svg-symbol-admin-bank_details {
  width: 483px;
  height: 483px;
}
.svg-symbol-admin-legal_entities {
  width: 496px;
  height: 496px;
}
.svg-symbol-admin-orders {
  width: 493px;
  height: 493px;
}
.svg-symbol-admin-parameters {
  width: 487px;
  height: 487px;
}
.svg-symbol-admin-reports {
  width: 895px;
  height: 895px;
}
.svg-symbol-admin-requests {
  width: 132px;
  height: 132px;
}
.svg-symbol-admin-sites {
  width: 445px;
  height: 445px;
}
.svg-symbol-admin-theme {
  width: 214.633px;
  height: 214.633px;
}
.svg-symbol-admin-upt {
  width: 512px;
  height: 512px;
}
.svg-symbol-admin-users {
  width: 555px;
  height: 555px;
}
.svg-symbol-calendar {
  width: 11px;
  height: 11px;
}
.svg-symbol-cart {
  width: 48px;
  height: 48px;
}
.svg-symbol-chart {
  width: 18px;
  height: 18px;
}
.svg-symbol-child {
  width: 25px;
  height: 25px;
}
.svg-symbol-clock {
  width: 16px;
  height: 16px;
}
.svg-symbol-connections {
  width: 73px;
  height: 12px;
}
.svg-symbol-contacts {
  width: 40px;
  height: 40px;
}
.svg-symbol-destination {
  width: 20px;
  height: 13px;
}
.svg-symbol-enfant-seat {
  width: 25px;
  height: 25px;
}
.svg-symbol-enfant {
  width: 25px;
  height: 25px;
}
.svg-symbol-i {
  width: 17px;
  height: 17px;
}
.svg-symbol-insurance {
  width: 46px;
  height: 48px;
}
.svg-symbol-lugg {
  width: 21px;
  height: 18px;
}
.svg-symbol-meal {
  width: 27px;
  height: 48px;
}
.svg-symbol-no-lugg-inner {
  width: 22px;
  height: 22px;
}
.svg-symbol-no-lugg {
  width: 22px;
  height: 22px;
}
.svg-symbol-origin {
  width: 20px;
  height: 13px;
}
.svg-symbol-passenger-AAA {
  width: 48px;
  height: 48px;
}
.svg-symbol-passenger-RBG {
  width: 32px;
  height: 48px;
}
.svg-symbol-passenger-RMG {
  width: 34px;
  height: 48px;
}
.svg-symbol-passenger-RVG {
  width: 34px;
  height: 48px;
}
.svg-symbol-payment {
  width: 46px;
  height: 49px;
}
.svg-symbol-prop-carryon {
  width: 12px;
  height: 16px;
}
.svg-symbol-prop-ffp {
  width: 16px;
  height: 16px;
}
.svg-symbol-prop-hall {
  width: 17px;
  height: 16px;
}
.svg-symbol-prop-lugg {
  width: 19px;
  height: 16px;
}
.svg-symbol-prop-meal {
  width: 18px;
  height: 16px;
}
.svg-symbol-prop-refund {
  width: 15px;
  height: 16px;
}
.svg-symbol-prop-seat {
  width: 11px;
  height: 17px;
}
.svg-symbol-prop-ticket {
  width: 21px;
  height: 13px;
}
.svg-symbol-reload {
  width: 18px;
  height: 18px;
}
.svg-symbol-state-no {
  width: 18px;
  height: 18px;
}
.svg-symbol-state-paid {
  width: 18px;
  height: 18px;
}
.svg-symbol-state-yes {
  width: 18px;
  height: 18px;
}
.svg-symbol-swap {
  width: 15px;
  height: 5px;
}
.svg-symbol-table {
  width: 18px;
  height: 18px;
}
.svg-symbol-ticket {
  width: 66px;
  height: 42px;
}
.svg-symbol-time {
  width: 11px;
  height: 11px;
}
.svg-symbol-train {
  width: 35px;
  height: 48px;
}
.svg-symbol-trash {
  width: 11px;
  height: 14px;
}
/*Стили страницы расписания*/
/* hotfix*/
/*#wrapper_page .page_wrapper #page { margin-top: 90px; margin-bottom: 40px;}*/

.tariff-rules-inner-div {background: #004f9c !important;}


/*iway Widgets*/
#iway-finder, .iw-base-color9, .iway-complete.ui-widget-content a.iw-base-color9  {
	color:#003580;
}

#iway-finder {
	padding-left: 18px;
	font-family: Arial !important;
}
#iway-finder .iw-input-type-off .transfer-autofind-input  {
	background: #e7eeef;
}

#iway-finder .transfer-autofind-input {
	width: 250px;
	border-radius: 0px;
}
#iway-finder .iw-autofind-title {
	text-align: left;
	font-size:12px;
	font-weight: normal;
	padding-bottom: 3px;
}		



/* TO TOP BUTTON */
.to_top_btn {
	display:block;
	visibility: hidden;
	position: fixed;
	width: 70px;
	height: 70px;
	background: #02637E;
	bottom: 40px;
	right: 20px;
	box-sizing: border-box;
	box-shadow: 0px 0px 10px rgba(160, 160, 160, 0.8);
	opacity: 0.2;
	color: #fff;
	font-size: 55px;
	line-height: 50px;
	text-align: center;
	cursor: pointer;
	z-index: 666;

	transition: all .3s ease-in-out;
}
.to_top_btn.visible, .to_top_btn.fade-out, .to_top_btn:hover {
	-webkit-transition: visibility 0s ease-in-out 0s;
	-moz-transition: visibility 0s ease-in-out 0s;
	transition: visibility 0s ease-in-out 0s;
}
.to_top_btn.visible {
	/* the button becomes visible */
	visibility: visible;
}
.to_top_btn:hover{
	background: #10C2DD;
	opacity: 1;
}
.may9 img{
width:115%}

.oxygen_data_to_hidden, .sexycombo_hide .combo.sexy, .sexycombo_hide select { display: none;}


.contact_fb {
	margin-top:16px;
	float:left;
	width:70%;
	font-family: 'Segoe UI';
	color:#23e2ff;
	font-size: 14px;
	font-weight: 400;
	line-height: 18px;
	text-align: left;
}


.adaptive_front_form_table,
.search_results_table{
	display:none;
}

.schedule_form{
	background-color: #02637e;
	border-radius:3px;
	border-color: #02637e;
	padding-left:20px;
	padding-top:28px;
	width:1088px
}

.schedule_form input {
	border-color: #cccccc;
	box-shadow: none;
	border: 1px solid #b2b2b2;
	border-radius: 3px;
	height: 19px;
	padding: 3px 6px;
	margin-top:3px;
}

.schedule_btn,
.btn_show{
	font-size: 12px;
	font-family:"SegoeUI";
	border:none;
	border-radius:3px;
	color:#ffffff;
}

.schedule_btn {
	background-color: #5B9AAB;
	border-radius:3px;
	margin-bottom:5px;
	padding: 1px 10px;
}

.schedule_btn.active {
	background-color:#02637E;
}

.btn_show {
	float:left;
	cursor:pointer;
	padding: 3px 26px;
	background-color: #10c2dd;
	border-color: #10c2dd;
	margin-top:20px;
	margin-left:30px;
	height: 28px;
}

.inp_container {
	width:1110px;
	height:50px;
	color: #ffffff;
	font-size: 12px;
}

.inp_container div {
	position:relative;
}

.inp_container div,
.inp_container button
{
	float:left;
}

.clearfix::after{
	clear:both;
}

.from_inp,
.from_inp input
{
	width:270px;
}

.from_inp{
	margin-right:29px;
}

.destination_inp,
.destination_inp input
{
	width:290px;
}

.destination_inp {
	margin-right:20px;
}

.start_period{
	width: 140px;
	margin-right:20px;
}
.start_period input {
	width:120px;
}

.end_period{
	width:130px;
}
.end_period input
{
	width:120px;
}

.city-picker-icon {
	fill: #666666;
	font-size: 1.6rem;
	cursor: pointer;
}



.swap-block {
	display: block;
	margin-left: -2px;
	position: relative;
	text-decoration: none;
	border-radius: 5px;
	border: none;
	width: 15px;
	padding: 5px 0;
}

.swap-block .swapCities svg * {
    fill: #ffffff;
}

.svg-symbol-swap {
	position:absolute;
	top:30px;
	right:5px;
}


.svg-symbol-origin{
	position:absolute;
	right: -5px;
}

.svg-symbol-destination{
	position:absolute;
	right: 40px;
}

.schedule_page .svg-symbol-destination {
	top:25px;
}

.schedule_page .svg-symbol-origin {
	top:25px;
}

.calendar-icon {
	cursor: pointer;
	position: absolute;
	right: -5px;
	top:25px;
}

.end_period .calendar-icon {
	right:5px;
}

#page .search_results {
	width:1110px;
	margin-top:0;
	font-family: "SegoeUI";
	font-size: 11px;
	color:  #000000;
	background-color:#fff;
	padding:0;
	border-radius:3px;
	overflow-y:auto;
	overflow-x:none;
	margin-bottom:0;
	height: 500px;
}
.data_scroll {
	/*height:500px;*/
	/*overflow:auto;*/
}
.data_val,
.data_head,
.prc_val{
	font-size:0;
}

.data_value {
	border-width: 5px 5px 10px;
	border-style: solid;
	border-color: rgb(235, 235, 235);
	margin-top: -5px;
	border-radius: 2px;
	width: 1083px;
}
.data_value:last-of-type{
	margin-bottom:10px;
}

.data_head div,
.data_val div,
.prc_val div{
	font-size:12px;
	display:inline-block;
	vertical-align:top;
	background-color: #02637e;
	padding: 5px 19px;
	margin-right:2px;
}

.race_head, .point_head, .type_head, .march_head, .out_head, .dates_head, .in_head, .days_head {
	color:#fff;
}

.data_head div:last-of-type {
	margin-right:0;
}

.data_val div:last-of-type {
	margin-right:5px;
}

.data_val div:first-of-type {
	margin-left:5px;
}

.data_val div {
	padding: 10px 18px;
	background-color:#ffffff;
	margin-right:0;
}

.race_head,
.race_value{
	width:57px;
}

.march_head,
.march_value {
	width:236px;
}

.type_head,
.type_value {
	width:82px;
}

.out_head,
.out_value {
	width:59px;
}

.in_head,
.in_value {
	width:61px;
}

.days_head,
.days_value{
	width:120px;
}

.dates_head,
.dates_value {
	width:200px;
}

.data_value .adaptive {
	display:none;
}

#page.schedule_page {
	padding-left:20px;
	padding-right:20px;
	max-width:1100px;
	margin-left:auto;
	margin-right:auto;
}

#page {
    background: #fff;
    padding: 15px 50px 15px;
	border: none;
}	

div.sexy input {
	width: 264px;
	margin-top: -15px;
	height: 25px;
	border-radius: 3px; 
}


/*Online табло*/

.online_table .race_head,
.online_table .race_value {
	width:115px;
}

.point_head,
.point_value {
	width:195px;
}

.online_table .type_head,
.online_table .type_value {
	width: 233px;
}

.time_head,
.time_value {
	width:179px;
}

.status_head,
.status_value {
	width:162px;
}

#page .search_results.online_table {
	margin-bottom:0;
}
#gis {
    padding: 0;
    max-width: 1142px;
    height: 700px;
	margin: 0 auto;
}

#page.schedule_page {
    /*margin-top: 35px;*/
	height: 620px;
}

.online_table .data_val div {
	margin-right:0;
}

.ui-widget{
	font: 14px Segoe UI, Tahoma, Verdana, sans-serif;
	line-height: 1.4;
	width: 290px;
}

.ui-datepicker table {
    font-size: 14px;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    border: none;
    background: none;
    font-weight: normal;
	color: #666666;
}

.colorred {
	color: #ff0000 !important;
}


.ui-widget-header {
    border: none;
    background: none;
    color: #323636;
    font-weight: bold;
}
.ui-widget-header .ui-icon {
    background-image: none;	
}
.ui-corner-all {
	text-decoration: none;
	color: #323636;
}
.ui-datepicker td {
    padding: 5px 10px;
}
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-prev-hover {
    left: 7px;
	text-align:center;
}
.ui-datepicker .ui-datepicker-next , .ui-datepicker .ui-datepicker-next-hover {
    right: 7px;
	text-align:center;
}
.ui-datepicker .ui-datepicker-prev-hover, .ui-datepicker .ui-datepicker-next-hover {
	border: none; 
	background: #ebebeb 0% 50% repeat-x; 
}
.icon-fly1, .icon-fly2 {
	position: relative;
    top: -12px;
    left: 252px;
}	
.calendar-icon1 {
	position: relative;
	top: -22px;
	left: 112px;
}
.div.sexy div.icon {
	display:none;
}
.AirportDep_vibor, .AirportArr_vibor, #AirportArr_vibor, #AirportDep_vibor {
width: 283px;
height: 27px;
text-align: left;
line-height: 30px;
white-space: nowrap;
padding: 0 22px 0 12px;
border: 0;
zoom: 1;
margin: -7px 0 5px 0;
position: relative;
top: -9px;
-webkit-appearance: none;
-moz-appearance: none;
text-indent: 0.01px;
text-overflow: '';
-ms-appearance: none;
appearance: none !important;
border: 1px solid #b2b2b2;
border-radius: 3px;
cursor: pointer;
}
select::-ms-expand {display: none;}

.AirportDep_vibor, #AirportDep_vibor {
background: #fff url(fly1.png) 96% 40% no-repeat;
}

.AirportArr_vibor, #AirportArr_vibor {
background: #fff url(fly2.png) 96% 40% no-repeat;
}
#fromDate {
	background: rgb(255, 255, 255) url("calendar.png") no-repeat scroll 96% 40%;
	cursor: pointer;
}
.end_block {margin-top:0;}
@media all and (max-width: 1185px) {
	#gis {width: 900px;height: 665px;}
	#page.schedule_page {width: 95%;padding:0;}
	.inp_container, #page .search_results {width: 100%;}
	.schedule_form {width: 98%;padding-left: 1%;}
	.from_inp, .destination_inp {width: 24%;}
	.from_inp {margin-right: 10px;}
	.destination_inp  {margin-right: 0;}
	.start_period, .end_period {width: 14%;margin-left: 1%;}
	.start_period {margin-right: 16px;}
	.start_period input, .end_period input {width: 100%;}
	.AirportDep_vibor, .AirportArr_vibor {width: 100%;}
	#start {float: right; margin-right: 2%;margin-left:0;}
	.online_table .race_head, .point_head, .time_head, .status_head, .online_table .type_head, .online_table .race_value, .point_value, .time_value, .status_value, .online_table .type_value {width: 126px;}
	.online_table .race_value, .point_value, .time_value, .status_value, .online_table .type_value {margin: 0 !important;}
	#footer.page {margin-top: -150px;}
	.data_head div, .data_val div, .prc_val div{font-size:11px;padding: 5px 8px 5px 15px;}
	.data_value {width: 844px;}
	.out_head, .out_value, .in_head, .in_value {width: 35px;}
	.march_head, .march_value {width: 220px;}
	.race_head, .race_value {width: 43px;}
	.type_head, .type_value {width: 37px;}
	.days_head, .days_value {width: 120px;}
	.data_val div:last-of-type {margin-right: 0px;}
	.dates_head, .dates_value {width: 174px;}
}
@media all and (max-width: 1024px) {
	#footer.page {margin-top: -30px;}
	.data_head div {height: 20px;}
	
}
@media all and (max-width: 950px) {
	#gis {width: 730px;height: 660px;}
	#page.search_results {height: 347px;}
	#start {margin-right: 2px;margin-top: 18px;}
	.online_table .race_head, .point_head, .time_head, .status_head, .online_table .type_head, .online_table .race_value, .point_value, .time_value, .status_value, .online_table .type_value {width: 93px;}
	.start_period, .end_period {margin-left: 1%;width: 92px;}
	.data_head {margin-left: 2px;}
	.end_block{margin-top:-17px;}
	.select {font-size:11px;}
	.btn_show {padding: 3px 22px;}
	.data_head div, .data_val div, .prc_val div {padding: 5px 0px 5px 3px;}
	.data_value {width: 676px;}
	.dates_head, .dates_value {width: 146px;}
}
@media all and (max-width: 770px) {
	#gis {width: 331px;height: 1200px;}
	#page.schedule_page {height: 1170px;}
	#page .search_results.online_table {height: 810px;}
	.start_period input, .end_period input {width: 292px; }
	.start_period, .end_period {margin: 4px 0 !important;}
	.data_head.adaptive, .data_val {padding: 0;display: block;float: left;width: 130px;}
	.data_value {width: 100%;}
	.schedule_form div {width: 306px;}
	.data_value {width: 296px;}
	.race_head, .point_head, .type_head, .march_head, .out_head, .dates_head, .in_head, .days_head {color: #000;}
	.inp_container, #page .search_results {width: 323px;height:850px;}
}
	